@font-face {
	font-family: "Poppins";
	font-weight: 300;
	src: url("../webfonts/poppins/Poppins-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 400;
	src: url("../webfonts/poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 500;
	src: url("../webfonts/poppins/Poppins-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 600;
	src: url("../webfonts/poppins/Poppins-SemiBold.ttf") format("truetype");
}

.block-form {
	--margin-top: 5rem;
	--padding: 3rem 0;
	--margin-bottom-title: 1rem;
	background-color: var(--primary-color);
	margin-top: var(--margin-top);
	color: var(--white);
	padding: var(--padding);
}

.block-form__content {
	display: -ms-flexbox;
	display: flex;
}

.block-form__content .contentBannerHome {
	width: 50%;
	padding-right: 5.63rem;
}

.block-form__content .hbspt-form {
	width: 50%;
}

.block-form__content .hbspt-form fieldset {
	max-width: 100%;
	margin-bottom: 1rem;
}

.block-form__content .hbspt-form input,
.block-form__content .hbspt-form select,
.block-form__content .hbspt-form textarea {
	height: 3rem;
	border-radius: 4px;
	border: none;
	margin-top: 0.5rem;
	font-size: 0.88rem;
	padding: 0.75rem;
	width: 100%;
	margin-right: 0;
}

.block-form__content .hbspt-form .input {
	margin-right: 0 !important;
}

.block-form__content .hbspt-form label {
	font-weight: 700;
}

.block-form__content .hbspt-form .form-columns-2 {
	display: -ms-flexbox;
	display: flex;
	column-gap: 1.5rem;
}

.block-form__content .hbspt-form .form-columns-2 .hs_firstname,
.block-form__content .hbspt-form .form-columns-2 .hs_lastname {
	width: calc(50% - 12px) !important;
}

.block-form__content .hbspt-form .hs-form-339a9766-79dd-4458-a18b-f3ca24f65f1f_adfee0b4-61f0-460d-b823-01985de9bb7b fieldset.form-columns-1 input[type=checkbox] {
	width: auto !important;
}

.block-form__content .hbspt-form .hs-error-msgs label {
	color: red;
}

.block-form__content .hbspt-form .hs-input {
	width: 100% !important;
}

.block-form__content .hbspt-form .hs-form-booleancheckbox input {
	height: auto;
	width: auto !important;
}

.block-form__content .hbspt-form .hs-form-booleancheckbox span {
	margin-left: 1.88rem;
}

.block-form__content .hbspt-form .hs-form-booleancheckbox .hs-form-required {
	margin-left: 0;
}

.block-form__content .hbspt-form .actions input {
	width: max-content;
	font-size: 1rem;
	text-transform: capitalize;
	padding: 0 1rem;
	font-weight: 500;
	cursor: pointer;
	transition: all 0.2s;
	border: 1.5px solid var(--white);
	color: var(--primary-color);
}

.block-form__content .hbspt-form .actions input:hover {
	transition: all 0.2s;
	background-color: transparent;
	color: var(--white);
	border: 1.5px solid var(--white);
}

.block-form__content .title {
	font-size: var(--font-size-h3);
	line-height: var(--line-height-h3);
	font-weight: 500;
	margin-bottom: var(--margin-bottom-title);
}

.block-form__content .text {
	font-size: var(--font-size-text);
	line-height: var(--line-height-text);
	letter-spacing: var(--letter-spacing-text);
}

.block-form__technical-services {
	--color-button: var(--primary-color);
	--bg-color-hover-button: var(--primary-color);
	--border-button: var(--white);
	--border-hover-button: var(--white);
	--color-hover-button: var(--white);
	--bg-color-button: var(--white);
	background-color: rgba(0, 0, 0, 0.3);
	padding: 2rem;
	margin-top: 6.25rem;
	max-width: 25.5rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	row-gap: 1rem;
}

.block-form__technical-services-title {
	font-size: var(--font-size-h5);
	line-height: var(--line-height-h5);
	font-weight: 500;
}

@media (max-width: 1023px) {

.block-form {
	--margin-top: 3rem;
	--padding: 2.5rem 0;
	padding-bottom: var(--ts-height, 180px);
	position: relative;
}

.block-form__content {
	-ms-flex-direction: column;
	flex-direction: column;
}

.block-form__content .contentBannerHome {
	width: 100%;
	padding-right: 0;
}

.block-form__content .hbspt-form {
	width: 100%;
}

.block-form__content .hbspt-form .form-columns-2 .hs_firstname,
.block-form__content .hbspt-form .form-columns-2 .hs_lastname {
	width: calc(50% - 12px) !important;
}

.block-form__technical-services {
	position: absolute;
	bottom: 2.5rem;
	max-width: 100%;
	width: calc(100% - 40px);
}

.block-form__technical-services-title {
	font-size: 1.69rem;
}

}

